h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000080;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #000080;
	font-weight: normal;
	
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #333333;
	text-align: left;
	text-indent: 5px;
	word-spacing: normal;
	white-space: normal;
}
body {
	margin-top: 20px;
	margin-left: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
